---
search:
  tags:
    - Attributes
    - DELETE
seo:
  description: >-
    … Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/{attribute_key}/value/{field_key}
    endpoint in the Management API.
sidebar:
  label: Delete attribute value
  badge: DELETE
title: Delete attribute value
type: openapi-operation
---
Removes a specific field value from an attribute by field key. Publishes an attribute update event after deletion.

`DELETE /api/v1/{team_slug}/{app_slug}/attributes/{attribute_template_key}/{attribute_key}/value/{field_key}`

**Responses**

- `200` — Attribute value deleted ok response
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
